.icons-home {
  text-align: center;

  a {
    display: inline-block;
    margin: rem(2px);
    border: rem(2px) solid $sec;
    border-radius: 50%;
    line-height: 0;
    transition: all .7s;

    padding: rem(12px) rem(9px);

    @include above($cut) {
      padding: rem(14px) rem(10px);
    }

    .icon {
      color: $sec;
      font-size: 1.5rem;

      @include above($cut) {
        font-size: 2rem;
      }
    }

    &:hover {
      background: $sec;

      .icon {
        color: $main;
      }
    }
  }
}

.down {
  position: absolute;
  bottom: 50px;
  width: 100%;
  display: block;
  text-align: center;

  .icon {
    @include align(both);
    width: 100px;
    height: 100px;
    fill: $sec;
    animation: pulse 1.3s infinite;
  }
}

.icon-arrow-menu {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: #489472;
  font-size: .5rem;
}

#heart:before {
  content: $heartIcon;
}
